package org.bench4q.master.domain.entity.plugin;

import java.util.List;

import javax.persistence.CascadeType;
import javax.persistence.Entity;
import javax.persistence.FetchType;
import javax.persistence.OneToMany;
import javax.persistence.Table;

@Entity
@Table(name = "comboType")
public class ComboType extends ParamType {

	private List<ChoiceType> choiceList;

	@OneToMany(mappedBy = "parentContainer", cascade = CascadeType.ALL, orphanRemoval = true, fetch = FetchType.EAGER)
	public List<ChoiceType> getChoiceList() {
		return choiceList;
	}

	public void setChoiceList(List<ChoiceType> choiceList) {
		this.choiceList = choiceList;
	}

}
