<!DOCTYPE html>
<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<html>
<head>
<%@taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt"%>
<meta charset="utf-8">
<title>RegisterSuccess</title>
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<meta name="description"
	content="Charisma, a fully featured, responsive, HTML5, Bootstrap admin template.">
<meta name="author" content="Muhammad Usman">

<!-- The styles -->
<link rel="shortcut icon" href="images/bench4q.png">

<link id="bs-css" href="lib/chrisma/css/bootstrap-cerulean.css"
	rel="stylesheet">
<link href="lib/chrisma/css/charisma-app.css" rel="stylesheet">
<link
	href="http://ajax.aspnetcdn.com/ajax/jquery.ui/1.8.10/themes/redmond/jquery-ui.css"
	rel="stylesheet">

<style type="text/css">
body {
	padding-bottom: 40px;
}

.sidebar-nav {
	padding: 9px 0;
}
</style>

<script type="text/javascript">
	function countDown(secs, surl) {
		var jumpTo = document.getElementById('jumpTo');
		jumpTo.innerHTML = secs;
		if (--secs > 0) {
			setTimeout("countDown(" + secs + ",'" + surl + "')", 1000);
		} else {
			location.href = surl;
		}
	}
</script>
<link rel="shortcut icon" href="image/favicon.ico">
</head>
<body>
	<fmt:bundle basename="i18n">

		<div class="container-fluid">
			<div class="row-fluid">

				<div class="row-fluid">
					<div class="span12 center login-header">
						<h2>
							<fmt:message key="welcometo" />
						</h2>
					</div>
				</div>

				<div class="row-fluid">
					<div class="row-fluid">
						<div class="span12 center">
							<h2>Congratulations! You have registered successfully!</h2>
							<br>
						</div>
						<div class="center">
							<span id="jumpTo">5</span> seconds later, you will enter the
							login page!
							<script type="text/javascript">
								countDown(5, 'index.jsp');
							</script>

						</div>
					</div>

				</div>
			</div>
		</div>

		<script src="http://ajax.aspnetcdn.com/ajax/jQuery/jquery-2.1.0.js"></script>
		<script src="lib/jqueryi18n/jquery.i18n.properties-1.0.9.js"></script>
		<script src="script/login.js"></script>
		<script src="lib/other/jquery.noty.packaged.min.js"></script>
		<script src="script/scriptManager/uiFactory.js"></script>
	</fmt:bundle>
</body>
</html>
